TRANSCENDERS

TRANSCENDERS

Post by Paularin » Wed, 10 Sep 1997 04:00:00



 Does anyone have the transcenders tests for NT 4.0 SERVER Installing and
implementing?
It has to be for ver. 4.0  NOT  3.51.

 I have the tests for WIN95,  NETWORK ESSENTIALS, TCP/IP and SQL ADMIN
so anyone who emails me NT SERVER, I will email you those if you want.
Thanks in advance.

 
 
 

TRANSCENDERS

Post by Paularin » Wed, 10 Sep 1997 04:00:00


 Does anyone have the transcenders test for NT SERVER 4.0 Installing and
implementing?

I have WIN95, SQL, TCP/IP, and I will send them to anyone who sends me NT
SERVER 4.0
Thanks in advance.